### Enumeration

# Vips OperationComplex

#### Declaration

    enum Vips.OperationComplex

#### Description [src]

See also: `vips_complex()`.

#### Members

`VIPS_OPERATION_COMPLEX_POLAR`

  Convert to polar coordinates.

  - Value: `0`
  - Available since: 8.0
`VIPS_OPERATION_COMPLEX_RECT`

  Convert to rectangular coordinates.

  - Value: `1`
  - Available since: 8.0
`VIPS_OPERATION_COMPLEX_CONJ`

  Complex conjugate.

  - Value: `2`
  - Available since: 8.0